.tour-site {
    padding: 10px 0 !important;
    border-bottom: solid 2px #11103C;
}

.price-availability {
    padding-top: 20px;
}

.button {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 12px 16px;
    background: #049CD9;
    border: none;
    outline: none;
    border-radius: 4px;
    cursor: pointer;
}

.button:hover {
    background: #045b7e;
}

.button:active {
    background: #045b7e;
}

.button:disabled {
    background: #69c8ee;
}

.button__text {
    color: #ffffff;
    transition: all 0.2s;
}

.button i {
    color: #ffffff;
    transition: all 0.2s;
}

.button--loading .button__text {
    visibility: hidden;
    opacity: 0;
}

.button--loading::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 4px solid transparent;
    border-top-color: #ffffff;
    border-radius: 50%;
    animation: button-loading-spinner 0.8s ease infinite;
}

@keyframes button-loading-spinner {
    from {
        transform: rotate(0turn);
    }

    to {
        transform: rotate(1turn);
    }
}

i.result {
    font-size: 4rem;
    color: #fff;
}

i.result2 {
    font-size: 4rem;
    color: #1ac3d6;
}

label.error {
    color: rgb(168, 2, 2);
}

#token_errors {
    color: rgb(168, 2, 2);
    font-size: 1.5rem;
}

#trip_date-error {
    color: rgb(255, 255, 255) !important;
    margin-top: 4px;
}

#trip_date.error {
    border: 2px solid #1ac3d6 !important;
}

.badge.badge-max-passenger {
    font-weight: normal !important;
    background-color: #049CD9 !important;
}

.exclude {
    background-color: #F9F9F9;
    padding: 25px;
    margin-bottom: 25px;
}

.exclude ul {
    margin-left: 17px;
    list-style-type: circle;
}

.exclude ul>li {
    color: rgb(168, 2, 2);
}

.modal-dialog {
    margin-top: 0;
    margin-bottom: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.modal-content {
    border-radius: 10px;
}

.modal.fade .modal-dialog {
    transform: translate(0, -100%);
}

.modal.in .modal-dialog {
    transform: translate(0, 0);
}

.payment-message-popup {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.payment-message-popup .payment-message {
    padding: 10px;
    line-height: 1.5;
    font-weight: 400;
}

.payment-message-popup .footer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 10px;
}

.button.button-close {
    color: #fff;
    width: 100px;
}

.bottom-navbar {
    overflow: hidden;
    background-color: #fff;
    border-top: 1px solid #dadadd;
    box-shadow: 0 0 5px 0 #e1e1ebab;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 55px;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    visibility: hidden;
    user-select: none;
}


@media only screen and (max-width: 736px) {
    .bottom-navbar {
        visibility: visible;
    }

    .main_header_area {
        position: fixed;
        background-color: #fff;
        top: 0;
    }

    .header-content {
        border-bottom: 1px solid #dadadd;
        box-shadow: 5px 0 0 0 #e1e1ebab;
    }

    .pb-80 {
        margin-top: 4rem;
    }

    .detail-destinations {
        margin-top: 4rem;
    }

    .woot--bubble-holder {
        visibility: hidden;
    }

    .td-item {
        border-radius: 8px;
    }

    [data-banner],
    [data-us] {
        display: none;
    }

    [data-trip-categories] {
        display: block;
        margin-top: 50px;
    }
}


.bottom-navbar .nav-menu {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}

.bottom-navbar .nav-menu .menu-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-items: center;
    align-items: center;
    font-size: 1.25rem;
    font-weight: 500;
    user-select: none;
    cursor: pointer;
    width: 100px;
}

.bottom-navbar .nav-menu .menu-item i {
    font-size: 2.25rem;
    color: #2a2a30;
}

.bottom-navbar .nav-menu .menu-item:hover,
.bottom-navbar .nav-menu .menu-item:hover:focus {
    color: #1475c5;
    font-weight: 500;
}

.bottom-navbar .nav-menu .menu-item:hover i,
.bottom-navbar .nav-menu .menu-item:hover:focus i {
    color: #1475c5;
}

[data-booking-list] .td-item {
    border-radius: 10px;
}

[data-booking-list] .td-item.booking {
    background-color: #eaeaf1;
}

[data-booking-list] .td-item.booking.pending .td-content {
    padding: 10px;
    background-color: #7f7c8d;
}

[data-booking-list] .td-item.booking.cancel .td-content {
    padding: 10px;
    background-color: #ec1f64;
}

[data-booking-list] .td-item.booking.success .td-content {
    padding: 10px;
    background-color: #33c0a1;
}

[data-booking-list] .td-item.booking .booking-id {
    font-size: 2rem;
    color: #e9e9f3;
}

[data-booking-list] .td-item.booking .program {
    font-size: 1.4rem;
    color: #e9e9f3;
}

[data-booking-list] .td-item.booking .travel-date {
    font-size: 1.4rem;
    color: #e9e9f3;
    display: flex;
}

[data-booking-list] .td-item.booking .guest {
    font-size: 1.4rem;
    color: #e9e9f3;
    display: flex;
    align-items: center;
    width: 100%;
}

[data-booking-list] .td-item.booking .guest .guest-item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-items: center;
    justify-content: left;
}

[data-booking-list] .td-item.booking .guest .guest-item i {
    margin-right: 5px;
    font-size: 1.5rem;
}

.trip-categories {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(7, 1fr);
}

.trip-categories .category {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 120px;
    width: auto;
    border: 1px solid #e4e4ec;
    border-radius: 10px;
    cursor: pointer;
    padding: 10px;
    overflow: hidden;
}

.trip-categories .category>.category-text {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1.65rem;
}

.trip-categories .category:hover,
.trip-categories .category:focus {
    background-color: #e8eaf1;
}

@media only screen and (max-width: 1250px) {
    .trip-categories {
        grid-template-columns: repeat(6, 1fr);
        gap: 0.5rem;
    }
}

@media only screen and (max-width: 900px) {
    .trip-categories {
        grid-template-columns: repeat(4, 1fr);
        gap: 0.5rem;
    }
}

@media only screen and (max-width: 735px) {
    .trip-categories {
        grid-template-columns: repeat(4, 1fr);
        gap: 0.2rem;
    }

    .trip-categories .category {
        border: none;
        border-radius: 5px;
        padding: 5px;
        height: auto;
    }

    .trip-categories .category>.category-text {
        font-size: 1.3rem;
        font-weight: 400;
        line-height: 1;
    }
}

@media only screen and (max-width: 460px) {
    .trip-categories {
        grid-template-columns: repeat(3, 1fr);
        gap: 0.2rem;
    }

    .trip-categories .category {
        border: none;
        border-radius: 5px;
        padding: 5px;
        height: auto;
    }

    .trip-categories .category>.category-text {
        font-size: 1.3rem;
        font-weight: 400;
        line-height: 1;
    }
}

.trip-categories .category>.icon img {
    height: 35px;
    width: auto;
    filter: invert(51%) sepia(64%) saturate(1414%) hue-rotate(178deg) brightness(99%) contrast(90%);
    margin: 5px;
}

.trip-categories .category:hover>.icon img,
.trip-categories .category:focus>.icon img {
    height: 35px;
    width: auto;
    /* filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(58deg) brightness(106%) contrast(104%); */
}

[data-booking-list] .td-content {
    cursor: pointer;
}

[data-booking-list] .td-content:hover {
    background-color: #1475c5;
}

[data-voucher] {
    padding: 10px;
}

[data-voucher] .title-text {
    font-weight: 500;
}

[data-voucher] .text {
    margin-bottom: 10px;
}

[data-voucher] .text.b {
    font-weight: 500;
}

[data-voucher-qr] {
    display: flex;
    justify-content: center;
    justify-items: center;
    align-items: center;
}

[data-voucher-qr] .qr {
    width: 180px;
    height: 180px;
}

[data-payment-tab].nav.nav-tabs>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

[data-payment-tab].nav-tabs {
    border-bottom: none;
}

[data-payment-tab].nav-tabs>li>a {
    background-color: #fefeff;
    color: #140f63;
    font-weight: 400;
    margin: 0;
    line-height: 1.4;
    border: none;
    border-radius: 0;
}

[data-payment-tab].nav-tabs>li>a:focus,
[data-payment-tab].nav-tabs>li>a:hover {
    text-decoration: none;
    background-color: transparent;
    border: none;
    border-radius: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

[data-payment-tab].nav-tabs>li.active>a,
[data-payment-tab].nav-tabs>li.active>a:focus,
[data-payment-tab].nav-tabs>li.active>a:hover {
    background-color: #f8f9fc;
    color: #140f63;
    font-weight: 400;
    line-height: 1.4;
    border-bottom: 1px solid #363172;
    border-radius: 0;
}

[data-internet-banking] {
    margin-top: 20px;
}

[data-internet-banking] .bank-list {
    background-color: #dadadd;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #dadadd;
    width: 100%;
}

[data-internet-banking] .bank {
    background-color: #ffffff;
    padding: 10px;
    border-bottom: 1px solid #dadadd;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

[data-internet-banking] .bank:nth-last-child(1) {
    border-bottom: none;
}

[data-internet-banking] .bank:hover,
[data-internet-banking] .bank:focus,
[data-internet-banking] .bank.active {
    background-color: #e9e8ec;
}

[data-internet-banking] .bank .select-bank {
    display: flex;
    align-items: center;
}

[data-internet-banking] .bank .select-bank .bank-logo {
    height: 50px;
    width: 50px;
    border-radius: 10px;
    background-color: #e4e2ec;
    margin-right: 10px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.processing-container {
    position: relative;
    padding: 5px;
}

.processing-container>.processing {
    width: 35px;
    height: 35px;
    margin: auto;
    border: 4px solid transparent;
    border-top-color: #19bbe4;
    border-left-color: #19bbe4;
    border-bottom-color: #19bbe4;
    border-radius: 50%;
    animation: processing-spinner 0.8s ease infinite;
}

@keyframes processing-spinner {
    from {
        transform: rotate(0turn);
    }

    to {
        transform: rotate(1turn);
    }
}

.submit-button {
    margin-top: 15px;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: end;
}

.bank-selected {
    position: relative;
    padding: 5px;
}

.bank-selected>i {
    font-size: 2rem;
    color: #363172;
}